Subject: Message from Walmart.com Customer: Ask a question, 200012800221950
From: mary frances <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 18 Feb 2025 19:34:24 +0000

Dear Designer Living Inc.,

mary frances wants to connect with you for the order below:

Customer Order Number:  200012800221950

Purchase Order No:  109005058362118

Reason for Contact:  Ask a question

Item name/number:  Madison Park Como Faux Silk Room Darkening Cordless Roman Shade in Ivory/897078296

Customer Message:

I accidentally placed an order earlier for this exact same item where I ordered two by mistake and I can’t with it thinking it was canceled
￼ considering I had just placed the order I went ahead and put another order in for the single blind that I needed. I only need one of these
￼ I just now seen that the two are coming to me so I went to cancel the single one and it’s saying it’s already preparing. I only need one shade.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team